Bug 250515 - RHEL-5: BEA Java 1.5.0: Update NZ zoneinfo
Summary: RHEL-5: BEA Java 1.5.0: Update NZ zoneinfo
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: java-1.5.0-bea   
(Show other bugs)
Version: 5.0
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
: ---
Assignee: Thomas Fitzsimmons
QA Contact:
URL:
Whiteboard:
Keywords: ZStream
Depends On:
Blocks: 250644 250516 298191
TreeView+ depends on / blocked
 
Reported: 2007-08-01 23:52 UTC by Thomas Fitzsimmons
Modified: 2008-05-21 18:33 UTC (History)
3 users (show)

Fixed In Version: java-1.5.0-bea-1.5.0.08-1jpp.5.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-21 18:33:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Thomas Fitzsimmons 2007-08-01 23:52:38 UTC
Update NZ zoneinfo in java-1.5.0-bea.

Comment 1 Thomas Fitzsimmons 2007-09-19 19:43:40 UTC
I'm not authorized to set rhel‑5.0.z to ? but this should go out before 2007-09-19.

Comment 2 Thomas Fitzsimmons 2007-09-19 19:45:16 UTC
(In reply to comment #1)
> I'm not authorized to set rhel‑5.0.z to ? but this should go out before
2007-09-19.

I meant 2007-09-30.


Comment 4 Thomas Fitzsimmons 2007-09-19 22:23:57 UTC
Proposing for RHEL-5.0.z and CC'ing Ludek Smid.


Note You need to log in before you can comment on or make changes to this bug.